QT.KJSApi.VERSION = 5.116.0
QT.KJSApi.MAJOR_VERSION = 5
QT.KJSApi.MINOR_VERSION = 116
QT.KJSApi.PATCH_VERSION = 0
QT.KJSApi.name = KF5JSApi
QT.KJSApi.module = KF5JSApi
QT.KJSApi.defines = 
QT.KJSApi.includes =  /usr/local/include/KF5/KJSApi
QT.KJSApi.private_includes =
QT.KJSApi.libs = /usr/local/lib
QT.KJSApi.depends = core
QT.KJSApi.module_config = 
